<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_game', language 'pt_br_kids', version '3.6'.
 *
 * @package     block_game
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['help_avatar_text'] = 'O jogo permite que você escolha ou mude o seu avatar sempre que quiser. Quando o ícone ao lado aparece, significa que você ainda não escolheu o seu, clicando nele ou no seu avatar, leva você para a página de Seleção de Avatar, apenas clique no avatar desejado para fazer a sua escolha.<br>
<br><strong>Dicas de Avatar :</strong><br>
- Você só pode mudar o seu avatar na página inicial ou na página do painel! <br>
- O avatar em tom de cinza só estará disponível quando você alcançar o nível necessário!<br>';
$string['help_avatar_text_course'] = 'O jogo permite que você escolha ou mude o seu avatar sempre que quiser. Quando o ícone pontilhado aparece, significa que você ainda não escolheu o seu avatar clicando nele, ou no seu avatar, leva você para a página de Seleção de Avatar, apenas clique no avatar desejado para fazer a sua escolha.<br>
<br><strong>Dicas de Avatar :</strong><br>
- Você pode mudar o seu avatar na página principal do curso! <br>
- O avatar em tom de cinza só estará disponível quando você alcançar o nível necessário!<br>';
$string['help_info_user_text'] = 'Clicando no ícone de informações do jogador, você pode ver qual é a sua situação (Classificação, Pontuação e Nível) em cada curso que está registrado, que usa o plugin Block Game! Você ainda pode saber a sua situação no ambiente como um todo (Geral). E no final mostra quando insígnias o jogador já ganhou!';
$string['help_level_text'] = 'O nível do jogador é definido pela pontuação total que ele alcançou! Podemos dizer que quanto maior o nível alcançado, maior é o seu grau de maturidade no jogo! No jogo, o nível também é usado para liberar avatares que estão inicialmente bloqueados. Quanto mais você participa dos cursos, mais pontos você ganha e consequentemente você alcançará níveis mais altos!<br><br><strong>Veja a pontuação necessária para alcançar cada nível:</strong><br>';
$string['help_rank_list_restrict_text'] = '<strong>Lista de classificação</strong> - A lista de classificação exibe não só a sua posição, mas também a dos outros jogadores, seguindo os critérios de desempate. Nesta lista você pode ver a posição, o avatar e a respectiva pontuação! O nome do jogador não é mostrado, preservando a identidade do jogador!<br>';
$string['help_rank_list_text'] = '<strong>Lista de classificação</strong> - A lista de classificação exibe não só a sua posição, mas também a dos outros jogadores, seguindo os critérios de desempate. Nesta lista você pode ver a posição, o avatar, o nome e a respectiva pontuação!<br>';
$string['help_rank_text'] = 'Sua posição em relação aos outros jogadores é calculada pelo total de pontos que você alcançou. Esta posição pode variar dentro dos cursos, nas áreas fora do curso a posição é calculada pela soma dos pontos ganhos nos cursos em que você está inscrito e fora deles (Geral)!';
$string['help_score_activities_text'] = '<strong>Pontos de atividade</strong> - ao fazer as atividades propostas nos cursos em que você está inscrito, a nota alcançada será convertida em pontos do jogo! Então, obtenha as melhores notas nas atividades para ganhar mais pontos!<br>';
$string['help_score_text'] = 'O jogo possui um sistema de pontuação porque a pontuação do jogador definirá sua classificação e o nível que está. Por isso, é muito importante que você saiba como ganhar pontos para melhorar a sua colocação e o seu nível.<br>
<br><strong>Como ganhar pontos:</strong><br>';
$string['set_avatar_title'] = 'Selecione seu Avatar';
